/* Reset */
* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: Roboto, sans-serif;
}
html {
	overflow-y: scroll;
}
body {
	background-color: #EEE;
}

/* Main layout */
#container {
	width: 1000px;
	margin: 0 auto 15px;
}

/* Navigation */
nav {
	background-color: #F5F5F5;
	box-shadow: 0 0 4px #AAA;
	font-weight: 300;
	color: #666;
}

.nav_container {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0.5rem;
}
.header-menu {
	list-style-type: none;
	font-size: 1.3rem;
	text-transform: lowercase;
}

.header-menu li, .header-menu li a {
	display: inline-block;
}

.header-menu li a {
	margin: 0 0.6rem;
	padding: 0.3em 0.2em;
	background-color: #F5F5F5;
	transition: color 0.3s ease-in-out;
	position: relative;
	font-variant: small-caps;
}
.header-menu li a:focus,
.header-menu li a:hover {
	color: #0099cc;
}
.header-menu li a:after {
	content: " ";
	display: block;
	height: 0;
	background-color: #0099cc;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	transition: height 0.2s ease-in-out;
}
.header-menu li a:hover:after {
	height: 4px;
}

.header-menu li + li {
}

.header-menu {
	display: inline-block;
}

/* Social links */
.sociallinks {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	font-size: 1.3rem;
}
.sociallinks a {
	padding: 0.3em 0.2em;
	display: inline-block;
	transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.sociallinks a:hover,
.sociallinks a:focus {
	color: #09C;
	background-color: rgba(200, 200, 200, 0.4);
}
.sociallinks a + a {
}

/* Header */
header {
	text-align: center;
}

header h1 {
	margin: 0;
	margin-top: 1.5rem;
	font-weight: 100;
	font-size: 4rem;
	color: #0099CC;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
header h1 a {
	outline: none;
	transition: text-shadow 0.3s linear;
}

header h1 a:hover, header h1 a:focus {
	text-shadow: 0 0 0.8rem rgba(0, 153, 204, 0.8);
}

.title_letter {
	display: inline-block;
}

header h2 {
	margin: 0 1em;
	color: #AAA;
	font-weight: 300;
}


#collapseicon {
	cursor: pointer;
	position: absolute;
	right: 0.8rem;
	height: 2rem;
	width: 2rem;
	line-height: 2rem;
	border-radius: 1rem;
	top: 0.8rem;
}

#collapseicon:hover, #collapseicon:focus {
	background-color: rgba(0, 153, 204, 1);
	color: white;
}

#collapse {
	display: none;
	overflow: hidden;
	clear: both;
	transition: max-height .3s linear;
	-webkit-transition: max-height .3s linear;
	margin-bottom: 0.4rem;
}

#collapse hr {
	border: none;
	height: 1px;
	width: 90%;
	margin: 0 auto;
	background-color: #CCC;
	margin-top: 1rem;
	margin-bottom: 1.5rem;
}

.collapse-inner {
	vertical-align: top;
	width: 90%;
	margin: 0 auto;
}
.collapse-inner h2 {
	margin-bottom: 0.4rem;
	text-transform: lowercase;
}

.collapse-inner > div {
	vertical-align: top;
}
.collapse-inner div > ul {
	list-style-type: none;
}

.collapse-top {
	width: 100%;
	text-align: center;
	margin-bottom: 1rem;
}
.collapse-bottom {
	clear: both;
}

.collapse-left, .collapse-right {
	width: 47%;
	display: inline-block;
	text-align: left;
}
.collapse-left + .collapse-right {
	margin-left: 2rem;
}
.collapse-left {
	text-align: left;
}

/* Search form */
.search-form input[type="search"] {
	border-radius: 4em;
	background-color: #EEE;
	box-shadow: 1px 1px 5px #BBB inset;
	width: 45%;
	padding: 0.5em 0.8em;
	font-size: 0.8rem;
}
.search-form button {
	cursor: pointer;
	font-size: 1rem;
	background: none;
	border: none;
	margin-left: 0.5em;
	color: #666;
}
.search-form button:hover, .search-form button:focus {
	color: #0099CC;
}

/* Tag cloud */
.widget_tag_cloud, .tagcloud {
	text-align: center;
}
.tagcloud {
	width: 100%;
	text-align: center;
}
/* Categories */
.widget_categories ul {
	list-style-type: none;
	line-height: 170%;
}

/* Article list */
.articlelist article {
	border-top: 1px solid #E0E0E0;
	padding-top: 2rem;
	margin-top: 2rem;
}
.articlelist article:first-child {
	margin-top: 0;
	border-top: none;
	padding-top: 0;
}

/* Footer */
footer.pagefooter {
	padding-top: 0.7rem;
	font-size: 0.9rem;
	color: #AAA;
	text-align: right;
}

/* Header & Footer */
footer.pagefooter {
	padding-left: 0.7rem;
	padding-right: 0.7rem;
	padding-bottom: 1em;
}

/* Links */
a {
	text-decoration: none;
	color: inherit;
}

/* Content */
.content {
	background-color: white;
	box-shadow: 0 0 4px #AAA;
	padding: 1.3rem 0.7rem;
	margin-top: 2rem;
	font-weight: 300;
	font-size: 1.15rem;
	line-height: 140%;
}

.content a:hover, .content a:focus {
	color: #0099CC;
	transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
}

.content ul {
	margin: 0.7em 2em;
	line-height: 180%;
	list-style-type: circle;
}

/* Code blocks */
.content pre {
	padding: 0.5em 0.8em;
	margin: 0.8em 0;
	background-color: #1B2426;
	color: #B9BDB6;
}
.content code {
}
.codeblock .gutter .line,
.codeblock .code .line {
	font-size: 70% !important;
	line-height: 1.5rem !important;
}

/* Table */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 1rem auto;
	width: 90%;
}

th, td {
	padding: 0.4rem 2%;
	line-height: 1.7em;
	color: #555;
}
th {
	text-transform: uppercase;
	border-bottom: 1px solid #DDD;
	font-size: 70%;
	font-weight: 400;
	text-align: left;
}
td {
	font-size: 80%;
	border-bottom: 1px solid #E7E7E7;
}

.r {
	text-align: center;
}

/* Actual content tags */
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

pre, code {
	font-family: 'Consolas','Droid Sans Mono', monospace;
	font-size: 70%;
}

p + p {
	margin-top: 0.8em;
}

.entry img {
	box-shadow: 8px 8px 10px -5px #AAA;
}

.entry a {
	color: #0099CC;
}

.content .entry a:hover, .content .entry a:focus {
	color: #333;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}

/* Media links */
a.media {
	display: inline-block;
	border-radius: 1em 1em 1em 1em;
	background-color: #E3E3E3;
	background-position: 10px center;
	background-repeat: no-repeat;
	padding: 0.3em 0.8em 0.3em 38px;
}
a.media:hover, a.media:focus {
	background-color: #0099CC;
	color: #FFFFFF !important;
}
a.media.gplay {
	background-image: url(imgs/media/gplay.png);
}
a.media.pdf {
	background-image: url(imgs/media/pdf.png);
}
a.media.github {
	background-image: url(imgs/media/github.png);
}
a.media.gdrive {
	background-image: url(imgs/media/gdrive.png);
}
a.media.key {
	background-image: url(imgs/media/key.png);
}

.content h1, .content h2, .content h3,
.content h4, .content h5, .content h6 {
	margin-bottom: 0.7em;
	padding-top: 1.3em;
	font-weight: 400;
	color: #555;
}

h1.title {
	padding-top: 0;
	margin-bottom: 0;
	line-height: 120%;
}

h1.commenttitle {
	padding-top: 0;
}


.meta {
	font-weight: 300;
	font-size: 1rem;
	color: #999;
	margin-bottom: 0.7rem;
	margin-top: 0.2em;
}

/* Input forms */
textarea, input {
	border-radius: 2px;
	border: 1px solid #AAA;
	padding: 0.4em;
	outline: none;
}
textarea:focus, input:focus {
	box-shadow: 0 0 5px #0099CC;
	border-color: #0099CC;
}

/* Tags */
.tags {
	margin-top: 1rem;
	margin-left: 0.5rem;
}
.tags a {
	display: inline-block;
	background-color: #AAA;
	color: white !important;
	font-size: 0.9rem;
	line-height: 1.4rem;
	padding: 0 0.3rem 0 0.2rem;
	text-transform: uppercase;
	position: relative;
}
.tags a + a {
	margin-left: 1.3rem;
}
.tags a:before {
	content: " ";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0.7rem 0.5rem 0.7rem 0;
	border-color: transparent #AAA transparent transparent;
	position: absolute;
	top: 0;
	left: -0.5rem;
}
.tags a:hover, .tags a:focus {
	background-color: rgba(0, 153, 204, 1);
}

.tags a:hover:before, .tags a:focus:before {
	border-right-color: rgba(0, 153, 204, 1);
}

.comments .comment-metadata a,
.subtle-links a {
	color: #666;
	transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
}

.comments .comment-metadata a:hover, .comments .comment-metadata a:focus,
.subtle-links a:hover, .subtle-links a:focus {
	color: #0099CC;
}

.locationline {
	padding: 0.5rem 0.7rem;
	background-color: #EEE;
	border-radius: 0.5rem;
	border-left: 0.5rem solid #0099CC;
	border-right: 0.5rem solid #0099CC;
	margin-bottom: 2rem;
	position: relative;
	padding-right: 2.5rem;
}

.locationline .close {
	position: absolute;
	right: 0.5rem;
	display: inline-block;
	width: 1.8rem;
	line-height: 1.8rem;
	text-align: center;
	color: #AAA;
	top: 0.5rem;
	border-radius: 50%;
	transition: background-color linear 0.2s;
	-webkit-transition: background-color linear 0.2s;
}

.content .locationline .close:hover, 
.content .locationline .close:focus {
	background-color: #AAA;
	color: white;
}

.content .disclaimer {
	color: #999;
	font-size: 80%;
}

/* Pagination */
.pagination {
	text-align: center;
	margin-top: 1rem;
}

/* Comments */
.comments {
	margin-top: 2rem;
}
.commentslist {
	margin-bottom: 1.5rem;
}
.commentslist h1 {
	margin-top: 0;
	font-size: 1.5em;
}
.comments ul {
	list-style-type: none;
	margin: 0.7em 1em;
}
.comments a {
	color: #0099CC;
}
.comments a:hover, .comments a:focus {
	color: #333;
}
.comments .comment-content {
	font-size: 1rem;
}
.comments li {
	position: relative;
	width: 90%;
	margin: 1em 1.5em;
}
.commenttitle {
	font-weight: 300;
	color: #999;
	margin-bottom: 0;
}
.comment-meta > div {
	display: inline-block;
}
.comment-author .says {
	display: none;
}
.comment-author b {
	margin-right: 0.3em;
}
.pingback .comment-author,
.comment .comment-author b {
	font-variant: small-caps;
}
.pingback .comment-author b {
	font-variant: normal;
}
.pingback .comment-author:before {
	content: "pingback ";
}
.comment-author img {
	position: absolute;
	left: 0;
	margin-top: 0.3em;
}
.comments article {
	padding-top: 1em;
	border-top: 1px solid #EEE;
}
.comments article footer {
	margin-bottom: 0.3rem;
}
.comment article {
	padding-left: 45px;
}
.commentslist > ul > .comment:first-child > article {
	border-top: none;
}
.comments .edit-link {
	margin-left: 0.3em;
}
.comments .reply a {
	color: #666;
	font-size: 0.8em;
}
.comments .reply a:before {
	content: "\00bb\00a0";
}
.pingback .reply {
	display: none;
}
.comment-content {
	line-height: 1.4;
}


/* comments reply */
.comment-reply-box {
	background-color: white;
	border: 1px solid #AAA;
	box-shadow: 2px 2px 10px #AAA;
	width: 80%;
	margin: 0 auto;
}
.comment-respond {
	padding: 1rem 1.5rem;
	border-left: 10px solid rgba(0, 153, 204, 0.5);
}
.comment-respond h3 {
	margin-top: 0;
}
.comment-respond p[class*="comment-form-"] {
	display: inline-block;
	width: 100%;
}
.comment-respond p input,
.comment-respond p textarea {
	width: 100%;
}
.comment-respond p label {
	padding-bottom: 0.3em;
}
.comment-respond p + p {
	margin-top: 1em;
}
.comment-respond .form-allowed-tags {
	color: #666;
	font-size: 0.8em;
	line-height: normal;
}
.comment-respond input[type="submit"] {
	margin-top: 1em;
	background-color: #0099CC;
	border: none;
	color: white;
	padding: 0.5em 1em;
}
input[type="submit"]:hover {
	background-color: rgba(0, 153, 204, 0.5);
	color: white;
}

/* Plugin customization */
.hupso_twitter {
	margin-left: 0 !important;
}
.hupso-share-buttons {
	-webkit-filter: grayscale(0.4);
}
.nivo-lightbox-image img {
	box-shadow: 0 0 15px #000 !important;
}
.recaptchatable {
	border: none !important;
}

/* Authors */
.author {
	background-color: #F5F5F5;
	box-shadow: 0 0 3px 0 #AAA;
	float: right;
	max-width: 320px;
	line-height: normal;
	margin: 0 0 1em 1em;
}
.author img {
	float: left;
	margin-right: 1em;
}
.author-label {
	font-weight: 300;
}
.author-name {
	padding: 0.4em 0;
	display: block;
	font-variant: small-caps;
	font-weight: 600;
	color: #666;
}
.author-bio {
	display: block;
	font-size: 80%;
	padding-bottom: 0.4em;
	line-height: 1.3;
}

/* post lists */
.entry .display-posts-listing {
	clear: right;
	float: right;
	max-width: 320px;
	width: 100%;
	display: block;
	font-size: 80%;
	list-style: none !important;
	background-color: #F5F5F5;
	box-shadow: 0 0 3px 0 #AAA;
	margin: 0 0 1em 1em;
	padding: 0 0.4em;
}
.display-posts-listing:before {
	content: "Related Posts";
	font-variant: small-caps;
	color: #555;
}

/* Articlelist */
.articlelist article {
	position: relative;
	padding-left: 195px;
}
.articlelist article > a:hover h1 {
	color: #0099CC;
}
.articlelist article > a:hover .overlay {
	position: absolute;
}
.articlelist article:first-child img {
	top: 0;
}
.articlelist article img {
	position: absolute;
	width: 140px;
	height: 140px;
	left: 15px;
	top: 2em;
	box-shadow: 2px 2px 5px #CCC;
}

.hintbox {
	margin-bottom: 1em;
	background: #F1F1F1;
	padding: 0.5em;
	border-left: 5px solid #33B5E5;
	border-right: 5px solid #33B5E5;
	border-radius: 3px;
}

/* Plugins */
.shariff ul {
	margin-left: 0;
	margin-right: 0;
	margin-top: 1.5em;
}

#infscr-loading {
	text-align: center;
}
#infscr-loading img {
	margin-top: 2rem;
}
